camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From MichaelAtSAG <mebevilac...@gmail.com>
Subject Camel twitter component - twitter now requires https
Date Wed, 15 Jan 2014 18:16:30 GMT
Our application uses the 2.12.1 Camel twitter component. As of yesterday,
this component is reporting this exception:

"403 Forbidden: The server understood the request, but is refusing to
fulfill it." 

After doing some research, I found that the twitter api has changed to
require https connection as of January 15, 2014, as found here:

https://dev.twitter.com/discussions/24239

1. How do I request that this component be updated to http?
2. I checked maven for a newer version and found 2.12.2, yet this version
has 0 byte count. Is this normal?

http://mvnrepository.com/artifact/org.apache.camel/camel-twitter/2.12.2



--
View this message in context: http://camel.465427.n5.nabble.com/Camel-twitter-component-twitter-now-requires-https-tp5746001.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message